
Foreman - Feature #32819

Tracker # 32749 (New): PF4 UX Visual Refresh

Tracker # 32747 (New): Add index page template

Add index page template

06/16/2021 12:53 PM - Ron Lavi

Status: New   

Priority: Normal   

Assignee: Ron Lavi   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/16/2021 12:53 PM - Ron Lavi

- Parent task set to #32747

#2 - 06/16/2021 01:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8596 added

#3 - 10/15/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/8596)

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

